pwd2pdb(8)

NAME
pwd2pdb - Translate user and group files to Coda protection database.

SYNOPSIS
pwd2pdb -u <userfile> [ -g <groupfile> ]

DESCRIPTION
pwd2pdb will take a Coda user file and a Coda group file and translate it to a Coda protection database. It will output the database on stdout. pwd2pdb must be given the following options:

-u userfile
    Name of user file to include the the protection database.

-g groupfile
    Name of the group file to include in the protection database.

SEE ALSO
mvdb (1), user.coda (5), group.coda (5), pcfgen (8)

AUTHOR
Joshua Raiff, 1993, Created man page Lesa Gresh, Peter Braam, 1998, modified